[Bug 189525] Re: Problem with Konqueror and "Load plugins on demand" feature

Lobotomy christophe.curis at free.fr
Sun Feb 22 19:23:54 UTC 2009

Hello megahead13,

On my side, I tried the tricky way... and had no more luck:
 - I followed instructions on on this page, to switch to KDE 3.5.10: http://www.kubuntu.org/news/kde-3.5.10
 - ...and gave an (unsuccesfull try) :(

Although I do have Konqui 3.5.10, the "Flash" bug is still present...

If it were me, I would have classified this bug as critical:
 - In contemporary web, it is unthinkable to browse with Flash enabled. This is a killer point for the machine (100% CPU, flash crashs, over-flashy ads, ...)
 - But having no flash at all is not great, as a few sites are not browsable without it...

I totally second you on this, and hope for a resolution someday...

Problem with Konqueror and "Load plugins on demand" feature
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to kdebase in ubuntu.

More information about the kubuntu-bugs mailing list